/* CSS Resets */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative} figure img {width:100%}
/* ! The 1140px Grid V2 by Andy Taylor \ http: //cssgrid.net \ http: //www.twitter.com/andytlr \ http: //www.andytlr.com   */
.container { padding-left: 5px; padding-right: 5px; }
.row { width: 100%; max-width: 1140px; min-width: 755px; margin: 0 auto; overflow: hidden;  background-color: white; }
.rowdesc{ width: 100%; max-width: 1140px; min-width: 755px; margin: 0 auto; overflow: hidden;  background-color: white; }
.onecol, .twocol, .threecol, .threecoldesc, .fourcol, .fivecol, .fivecolborder, .sixcol, .sixcoldesc, .sevencol, .eightcol, .ninecol, .tencol, .elevencol { margin-right: 3.8%; float: left; min-height: 1px; }
.row .onecol { width: 4.85%; }
.row .twocol { width: 13.45%; }
.row .threecol { width: 22.05%;}
.rowdesc .threecoldesc { width: 22.05%;}
.row .fourcol { width: 30.75%; }
.row .fivecol { width: 39.45%; }
.row .fivecolborder { width: 38.45%; }
.row .sixcol { width: 48%; }
.rowdesc .sixcoldesc { width: 48%; }
.row .sevencol { width: 56.75%; }
.row .eightcol { width: 65.4%;   }
.row .ninecol { width: 74.05%;}
.row .tencol { width: 82.7%; }
.row .elevencol { width: 91.35%; }
.row .twelvecol { width: 100%;}
.last { margin-right: 0px; }
img, object, embed { max-width: 100%; }
img { height: auto;  }
/* img[usemap] {		border: none; height: auto; max-width: 100%; width: auto; }*/
img.desktoptablet { border: none;		height: auto;		max-width: 100%;		width: auto;}
	
/* MY STYLES   */
body { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 100%; margin:0; padding: 0; border: none; background-image:url(images/longbg.png); background-repeat: repeat; }
/* background: -moz-linear-gradient(top, #007dba 0%, #ffffff 50%, #588fad);
background: -webkit-gradient(linear, left top, left bottom, from(#007dba),color-stop(0.5, #ffffff), to(#588fad)); */
div.twelvecol {position: relative; }
/* container below holds image over 300px wide - 300/840 = 36% */
div.imagefloatcontainer {width: 36%; float: right; padding: 0; margin: 0 0 5% 5%; }
div.bodyfeaturetext {width: 30%; float: right; padding: 0; margin: 0 14px 5% 5%; color:#00aeef; font-size: 1.1em; line-height: 1.6em; border: #00aeef 2px solid; padding: .5% 2%; text-align: justify;}
div.imagefloatcontainer  img {padding: 1%; max-width: 97%;  margin: 0;} 
/* container below holds image over 200px wide - 200/840 = 24% */
div.imagefloatcontainerthinner {width: 24%; float: right; padding: 0; margin: 0 14px 5% 5%; }
div.imagefloatcontainerthinner img {padding: 1%; max-width: 97%;  margin: 0;} 
.noborder { border: 1px #cccccc solid;  }
.withborder { border: 2px black solid;  }
.withborderred { border: 2px dashed red; }
p { color: #2b1a14; text-align: justify; margin: 0 10px  0 20px; font-size: 1em; line-height: 1.6em; background-color: white; }
p.caption {
	width: 99%;
	font-size: 0.75em;
	color: #444444;
	font-weight: bold;
	padding: 4px 0;
	margin: 0 14px 0 0;
	text-align: center;
	background-color: #dddddd;
}
p.whitebg { background-color: #ffffff;}
p.topofpage {margin-top: 15px;}
p.topofpage:first-letter { font-size: 3em; line-height: 1em; float:left; text-indent: 3px; margin-right: 3px; }
p.authortag { font-size: .8em; } 
.threecol p { margin-bottom: 8px; font: normal 1em/1.5em Arial, Helvetica, sans-serif; }
.yell { font-weight: bold; font-size: 1.2em; line-height: 1.5em; color: #005682; }
h1 { color:#027c9e; font: normal 300 2em/1.6em Helvetica,arial,sans-serif; margin: 10px  0 0 20px; padding:0; }
h1.topline { font: 700 2em/1.5em 'Ubuntu', Arial, Helvetica, sans-serif; color: #00adef; margin: 6px 0 0 0;	padding: 1% 0 1% 24px; background-color: #ffffff;  border-bottom: #00adef 1px dashed; overflow: hidden; background-image:url(images/h1leftbg.png);background-position: 0 50%;background-repeat: no-repeat;}
h2 {font-family: 'Ubuntu',Arial, Helvetica,sans-serif; font-size: 1.2em; font-weight: 400; letter-spacing: 0.035em; word-spacing: 0.1em; color: black; padding: 1% 0 1% 0; margin: 1% 0 1% 20px;  width: 100%; text-align: left;}
.fourcol h2 {text-align: center; background: none; width: 100%; padding: 3%; background-color: #004165; color:white;}
h2.tophtwo {margin-top: 0; border-bottom:1px dashed  #ffffff; border-right: none; border-left: none; border-top: none; padding: 1.9% 0 1.9% 24px;  background-image:url(images/h2rightbg2.png);background-position: 100% 50%;background-repeat: no-repeat;background-clip: }
h3 { margin: 0 14px 0 24px; font-size: 1.1em; line-height: 1.6em; font-weight: bold; }
h3.sideboxhead { font: bold 1.1em/1.9em 'Ubuntu',Arial, Helvetica, sans-serif; color: white; margin: -4px 0 0 0; padding: 0 8%; background-color: #00adef; border-top: 1px solid black; border-bottom: 1px solid black; }
h3.sideboxheadrs { font: bold .9em/1.9em 'Ubuntu',Arial, Helvetica, sans-serif; color: #ffffff; margin: -4px 0 0 0; padding: 0 7% 0 7%; background-color: #00adef; border-top: 1px solid  black; border-bottom: 1px solid black; }
.smallsize11px { font: normal  .6875em/1.5em  Arial, Helvetica, sans-serif; }
ul.rt93col { width: 84%; background-color: transparent; color: #050505;  margin: 0 0 10px 5%; padding: 0 8% 10px 8%;text-align:left;max-width: 230px; list-style-position: outside;}
ul.rt93col li { font: normal .9em/1.5em 'Ubuntu',Arial, Helvetica, sans-serif;}
ol.orgo{margin: 25px 15%; width: 70%;  list-style-position: outside;}
ol.orgo li{ font: normal 1em/1.8em 'Ubuntu',Arial, Helvetica, sans-serif; }
ul.argo{margin: 5px 15%; width: 70%;  list-style-position: outside;}
ul.argo li{ font: normal 1em/1.8em 'Ubuntu',Arial, Helvetica, sans-serif; }
ul.argo li.argochild{text-align:left;background-color:#dddddd;margin-bottom:10px;margin-top:10px;padding:4px 0;}
dl { font: normal 1em/1.8em 'Ubuntu',Arial, Helvetica, sans-serif; }
dt { display:list-item; float: left; margin: 0 10px 0 50px; clear: left;}
dd { margin: 0 0 0 50px; }
.shorterwidth {  width: 50%;}
td.enqlef { min-width: 60px; color: #005682; }
form { margin:0 auto;font-size: .75em; color: #2b1a14; }
.sideboxall { font-family: Arial, Helvetica, sans-serif; margin: 0 auto 8px auto; width: 80%; font-size: .8em; line-height: 1.5em; color: #050505; background-color: white; padding:8%; border: 1px #005682 solid; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px;}
.sideboxall5 {margin: 0 auto 8px auto; width: 96%;  background-color: #e1f0f7; padding:0; border: 1px #00adef solid; -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; overflow: hidden;}
.topmargo { margin-top: 5px;}
.sideboxall5 p { margin:10px 0; padding: 0 8% 10px 8%; width: 84%; background-color: transparent; color: #050505; font: normal .7em/1.6em 'Ubuntu',Arial, Helvetica, sans-serif; }
.sports { background-image:url(images/tennisplayer.jpg); background-repeat: no-repeat; background-position: top; background-size: 100%; padding-top: 110px; background-clip: padding-box; }
.strongevity { background-image:url(images/elderlywomanexercisingwithweights.jpg); background-repeat: no-repeat; background-position: top; background-size: 100%; padding-top: 110px; background-clip: padding-box; }
.deskworkers{ background-image:url(images/desk-worker-back-pain.jpg); background-repeat: no-repeat; background-position: top; background-size: 100%; padding-top: 110px; background-clip: padding-box; }
.massage { background-image:url(images/massageoffer.jpg); background-repeat: no-repeat; background-position: top; background-size: 100%; padding-top: 110px; background-clip: padding-box; }
.classes { background-image:url(images/girl_fit_ball.jpg); background-repeat: no-repeat; background-position: top; background-size: 100%; padding-top: 110px; background-clip: padding-box; }
.topofbox { overflow: hidden; margin: 0 auto; position: relative; width: 100%; padding: 0;}
.sideboxall a, .sideboxall a:link, .sideboxall a:visited,  .sideboxall a:active{color: #333333 }
.sideboxall a:hover {color: #004165;}
div.topbox {  color: black; 
-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.7);
background: -moz-linear-gradient(
top,
#faaf7d 0%,
#f5cbb1);
background: -webkit-gradient(
linear, left top, left bottom, 
from(#faaf7d),
to(#f5cbb1));
}
div.boxrite {background-color: #b1d7ea;  }
div.boxritewite {
	border: 1px #00adef solid
}
.boxritegrad {	background: -moz-linear-gradient( top, #d9d9d9 0%, #00adef);
background: -webkit-gradient( linear, left top, left bottom, from(#d9d9d9), to(#00adef));
-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);
-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);
box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,1);	 }
div.boxritecont {margin-bottom: 8px; padding: 3%; border: 3px #005682 solid; background-color: white; -moz-border-radius:10%; -webkit-border-radius:10%;border-radius:10%; }
	/* a:link {text-decoration: none;color: #0090d3;border-bottom: dotted 2px transparent; box-sizing: border-box;transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out; cursor: auto; }
	a:visited {color:#016796; }
	a:hover {border-bottom-color: #0090d3;color: #0090d3; }
	a:active { color: red; } */
	ul.argo a:link {text-decoration: none;color: #0090d3;border-bottom: dotted 2px transparent; box-sizing: border-box;transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out; cursor: auto; }
	 ul.argoa:visited {color:#016796; }
	ul.argo a:hover {border-bottom-color: #0090d3;color: #0090d3; }
	ul.argo a:active { color: red; }
a {transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out;}
p a:link {text-decoration: none;color: #0090d3;border-bottom: dotted 2px transparent; box-sizing: border-box; cursor: auto; }
p a:visited {color:#016796; }
p a:hover {border-bottom-color: #0090d3;color: #0090d3; }
p a:active { color: red; }
.forminput {width: 94%}
.midder {border:none; margin:0; padding:3%; text-align: center; font: bold 2em/1.5em Arial, Helvetica, sans-serif;color: #2b1a14; }
#footer footer {font: normal 1em/2.5em Arial, Helvetica, sans-serif; border: none; padding: 0; color: #ffffff; background-color: #004165; text-align: center; margin: 0; }
#footer a, #footer a:link, #footer a:visited, #footer a:active{color: #ffffff; text-decoration: none; border-bottom: dotted 2px transparent; box-sizing: border-box;transition: all 0.5s ease-out;-webkit-transition: all 0.5s ease-out; cursor: auto; }
 #footer a:hover  {border-bottom-color: #0090d3; }
span.footertopline {font: normal 1.4em/3em Arial, Helvetica, sans-serif; }
address { font: normal 1em/1.5em Arial, Helvetica, sans-serif;}
a.pno:link, a.pno:visited, a.pno:hover, a.pno:active{border:none;text-decoration:underline;padding:0;margin:0; }
.smartphonetxt { display: none; }
.smartheaderonly { display: none; }
.smartonly {display: none;}
.phonenumberinheader { text-align: right; width: 160px; color: white; font-weight: bold; font-size: 130%; line-height:1.5em; font-family: Arial, Helvetica, sans-serif; position: absolute; right: 5%; top: 50%; } 
.phonenumright { text-align: right; width: 180px; color: white; font: bold 1em/2em Arial, Helvetica, sans-serif; position: absolute; right: 5%; top: 16%; } 
.phonenumright img { position: relative; top: 3px; right: 5px;}
.clearboth {clear: both;}
div.threebox {background: -moz-linear-gradient(	top, #12abe3 0%, #1280a8);
background: -webkit-gradient( linear, left top, left bottom, from(#12abe3), to(#1280a8));
-moz-border-radius: 20px;	-webkit-border-radius: 20px;	border-radius: 20px;		border: 1px solid #025370;	margin:10px;}
div.desc1 .threebox { background-image: url(images/elderlyalarmwallunitandpendantbutton.jpg); background-repeat: no-repeat; background-position: right bottom; background-clip: padding-box;}
div.splashcent {
	text-align: center;
	margin: 0 auto;
	width: 80%;
	font: normal bold 1.2em/1.5em  "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #06537d;
}
.aboutcat {color: #004165; font-weight:normal;}

/* MEDIA QUERIES START */
/* below Desktop Computers less than 1140px width */
@media only screen and (max-width: 1023px) { body { font-size: 90%; line-height: 1.5em; }	}
/* below TABLET */
@media handheld, only screen and  (max-width: 767px) { 
body { font-size: 80%; -webkit-text-size-adjust: none; }	
div.phonenumberinheader {font-size: 130% }
.row, body, .container { width: 100%; min-width: 0; margin-left: 0px; margin-right: 0; padding-left: 0; padding-right: 0; }
.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol 
{ width: auto; float: none; margin-left: 0px; margin-right: 0px; padding-left: 5px; padding-right: 5px; }
.rowdesc { width: 100%;  min-width: 0; margin: 0;   background-color: white; padding: 0 20px; }
.rowdesc .threecoldesc { float: left; width: 46%; max-width: 353px; margin: 0 10px 10px 0; padding: 0;}
.rowdesc .sixcoldesc { float: none; width: auto;  margin: 0 10px 10px 0; padding: 0;}
div.desc1, div.desc3 {  float: left;  }
div.desc2, div.desc4 {  float: none;
/* these settings have no effect margin-left: 200px; float: none;  */ }
.sideboxall5 p, ul.rt93col li { font-size: 1em; }
.massage { background-image:url(images/massageoffer.jpg); background-repeat: no-repeat; background-position: top; background-size: 320px auto; padding-top: 223px; background-clip: padding-box; }
}
/* below is layout for TABLET version to adjust text sizes   */
@media handheld, only screen and (min-width: 520px) and (max-width: 767px) {
}
/* below is layout for TABLET version to adjust text sizes note different max width as adjustment for this particular issue   */
@media handheld, only screen and (min-width: 520px) and (max-width: 667px) {	
.phonenumright {  position: fixed; right: 30px; top: 20px; } 
.phonenumright img { display: none;}
}
/* below is layout for MOBILE PHONE version   */
@media handheld, only screen and (min-width: 180px) and (max-width: 520px) {
body {font-size: 70%;}
.smarttaps { text-align: center; padding: 0; margin: 5px auto; border: none; font-size: 2.2em; line-height: 1.5em; font-family: Arial, Helvetica, sans-serif; color: #ffffff;
padding: 5px 20px;
background: -moz-linear-gradient( top, #42aaff 0%, #003366);
background: -webkit-gradient( linear, left top, left bottom, from(#42aaff), to(#003366));
-moz-border-radius: 30px;
-webkit-border-radius: 30px;
border-radius: 30px;
border: 1px solid #00adef;
-moz-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
-webkit-box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
box-shadow: 0px 1px 3px rgba(000,000,000,0.5), inset 0px 0px 1px rgba(255,255,255,0.5);
text-shadow: 0px -1px 0px rgba(000,000,000,0.7), 0px 1px 0px rgba(255,255,255,0.3);
}
.call {
background-image:url(images/phone.png);
background-color: #00adef;
background-position: 20px;
background-repeat: no-repeat;
background-clip: border-box;	
}
.txt {
background-image:url(images/sms.png);
background-color: #00adef;
background-position: 20px;
background-repeat: no-repeat;
background-clip: border-box;	
}
.smarttaps a, .smarttaps a:link, .smarttaps a:visited { text-decoration: none; color: white; }
.smarttaps a:hover, .smarttaps a:active { color: #0087ef;}
.smartonly {display: block; }
.desktopandtablet { display:none; }
div.phonenumberinheader { display: none;}
.smartheaderonly { display: block; max-width: 100%; height: auto; background-color: white; margin: 0 auto;  }
.sideboxall5 p, ul.rt93col li { font-size: 1em; }
h1,h2,p {margin-left: 5px;}
}

/* ! Provide higher res assets for iPhone 4   */
@media only screen and (-webkit-min-device-pixel-ratio: 2) { 
/*	.logo {	background: url(logo2x.jpg) no-repeat; background-size: 212px 303px; }*/ }
/* Below Google
target landscape smartphones, portrait tablets, narrow desktops  
@media screen and (min-width:480px) and (max-width:800px) {  }
Below Google 
target portrait smartphones 
@media screen and (max-width:479px) {  }  */  
